@media (max-width: 1140px) {
  .head::before,
  .head::after {
    display: none;
  }

  .social_head {
    display: none;
  }

  .section {
    margin-top: -2px;
  }

  .container {
    max-width: 1057px;
  }

  .head {
    background-size: 1100px;
    background-position: -15px 0px;
  }

  .head .hd-menu {
    display: none;
  }

  .head .middle_menu {
    display: none;
  }

  .r-banner {
    display: none;
  }

  .head .head_phone {
    display: none;
  }

  .head_block-media {
    display: flex;
    flex-wrap: wrap;
  }

  .head_block-media a {
    margin-left: 7px;
    margin-right: 7px;
    margin-bottom: 7px;
  }

  .head_block-media {
    width: 97px;
  }

  .header_chearch-inner {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
    opacity: 0;
    visibility: hidden;
    transition: 0.8;
    display: block;
  }

  .header_chearch-inner.open {
    opacity: 1;
    visibility: visible;
  }
}

@media (max-width: 1084px) {
  .shelf_block.shelf_block_tovar > div {
    max-width: 22%;
    flex: 0 0 22%;
  }
}

@media (max-width: 1082px) {
  .wrapper_top .content_head {
    display: none;
  }

  .carta_items.meida1 {
    width: 100%;
  }

  .recept_items.recept_media {
    width: 100%;
  }

  .carta_items.media {
    margin-right: 40px;
  }

  .tabs_content-ReviewsMessage {
    color: #603800;
    outline: none;
    background-color: #ffff;
    width: 600px;
    height: 150px;
    border: 1px solid #9b968c;
    padding: 17px;
  }

  .page_left {
    display: none;
  }

  .recept_box {
    margin-bottom: 20px;
  }

  .page_flex-inner {
    padding-left: 10px;
  }

  .recept_items {
    margin-bottom: 20px;
  }

  .page_left {
    margin-top: 2px;
  }

  .container,
  .container1 {
    padding: 0px;
  }

  .tabs_content-icon {
    width: 100%;
  }

  .page_right {
    max-width: 100%;
  }
}

@media (max-width: 1024px) {
  .tovar__notice1 {
    width: 82px;
    height: 23px;
    line-height: 20px;
    font-size: 13px;
  }

  .shelf_block.shelf_block_tovar > div {
    max-width: 28%;
    flex: 0 0 28%;
  }

  .page_right {
    padding: 26px 15px;
  }

  .shelf_block.shelf_block_tovar > div {
    max-width: 22%;
    flex: 0 0 22%;
  }

  .footer__link.inline,
  .footer__link.inline1 {
    display: block;
    margin-bottom: 10px;
    margin-right: 0px;
  }

  .footer__link.inline {
    width: 73px;
    margin-right: 15px;
  }

  .footer__link.inline1 {
    width: 191px;
  }

  .footer .copyright {
    margin-bottom: 15px;
  }

  .head {
    background-size: 1100px;
    background-position: -42px 0px;
  }

  .footer__list.width1 .footer__list.width3 {
    margin-top: 0px;
  }

  .logo_img {
    position: absolute;
    top: -28px;
    left: -88px;
  }

  .footer__list {
    margin-bottom: 15px;
  }
}

@media (max-width: 1000px) {
  .logo__text {
    display: none;
  }

  .logo__text1 {
    top: 24%;
    display: block;
    left: 50%;
    transform: translate(-50%);
    z-index: 10;
  }
}

@media (max-width: 980px) {
  .footer .copyright {
    width: 100%;
  }
}

@media (max-width: 974px) {
  .footer__list.width {
    width: 90px;
    margin-right: 30px;
  }

  .footer__list.width1 {
    margin-top: 39px;
    margin-right: 48px;
  }

  .footer__list.width2 {
    width: 152px;
    margin-right: 33px;
  }
}

@media (max-width: 970px) {
  .head {
    background-size: 1100px;
    background-position: -87px 0px;
  }

  .logo_img {
    position: absolute;
    top: -25px;
    left: -15px;
  }

  .head .logo {
    width: 162px;
    height: 103px;
    position: absolute;
    left: 76px;
    top: 50px;
  }
}

@media (max-width: 918px) {
  .footer__bottom {
    display: block;
  }
}

@media (max-width: 904px) {
  .carta_nav {
    line-height: 22px;
  }
}

@media (max-width: 884px) {
  .footer_top-block,
  .footer_top-block1 {
    display: block;
  }

  .footer__list.width3,
  .footer__list.width1 {
    margin-top: 6px;
  }

  .footer__top {
    justify-content: space-between;
  }
}

@media (max-width: 864px) {
  .head {
    background-size: 1100px;
    background-position: -155px 0px;
  }

  .head .logo {
    width: 162px;
    height: 103px;
    position: absolute;
    left: 1px;
    top: 50px;
  }
}

@media (max-width: 836px) {
  .recept-page_right {
    width: 100%;
  }

  .recept_scrollNew {
    margin: 0 auto;
  }

  .page_flex-inner {
    display: block;
  }

  .footer__list-title {
    margin-top: 20px;
  }

  .footer__list:last-child {
    margin-top: 15px;
  }

  .wrapper_top::before,
  .wrapper_top::after {
    display: none;
  }

  .page_flex-inner {
    padding-right: 0;
    padding-left: 0;
  }

  .wrapper_top {
    padding: 0;
  }

  .page_right,
  .recept-page_right,
  .wrapper_top .bottom_bg,
  .mouse-page_right {
    max-width: 100%;
    margin-top: 0;
    box-shadow: none;
    border: none;
    border-radius: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
}

@media (max-width: 834px) {
  .head {
    background-size: 1100px;
    background-position: -153px 0px;
  }

  .head .logo {
    width: 162px;
    height: 103px;
    position: absolute;
    left: 10px;
    top: 50px;
  }

  .logo_img {
    position: absolute;
    top: -28px;
    left: -14px;
  }
}

@media (max-width: 767px) {
  .head {
    background: url("../images/head.png") no-repeat;
    height: 118px;
  }

  .logo__text1 {
    top: 14%;
  }

  .head_block-media {
    right: 21px;
    top: 14px;
  }

  .head .logo {
    width: 117px;
    height: 76px;
    position: absolute;
    left: 75px;
    top: 2px;
  }

  .container,
  .container1 {
    padding: 0;
  }

  .logo_img {
    display: none;
  }
}

@media (max-width: 768px) {
  .shelf_block.shelf_block_tovar > div {
    max-width: 28%;
    flex: 0 0 28%;
  }

  .tovar_images img {
    width: 100%;
  }

  .mouse_tabs-box {
    max-width: 23%;
    flex: 0 0 23%;
  }
}

@media (max-width: 754px) {
  .mouse_img-circl3 {
    width: 82px;
    background-color: #eec86b;
    top: 92%;
  }
}

@media (max-width: 729px) {
  .head_block-media a {
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 7px;
  }

  .head_block-media {
    width: 77px;
  }

  .head_block-media {
    right: 9px;
    top: 11px;
  }
}

@media (max-width: 694px) {
  .logo__text1 {
    width: 299px;
  }
}

@media (max-width: 664px) {
  .mouse_tabs-box {
    max-width: 31%;
    flex: 0 0 31%;
  }

  .recept_block-flex {
    display: block;
  }
}

@media (max-width: 656px) {
  .carta_block {
    display: flex;
    flex-direction: column;
  }

  .carta_items.media {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .carta_items.meida1 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 629px) {
  .mouse_btn:last-child {
    margin-top: 0px;
  }
}

@media (max-width: 627px) {
  .head_bottom-box {
    display: block;
  }

  .logo__text1 {
    width: 299px;
    display: none;
  }
}

@media (max-width: 592px) {
  .tabs {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .tabs_item {
    max-width: 181px;
    flex: 181px;
  }
}

@media (max-width: 588px) {
  .tabs_item {
    max-width: 100%;
    flex: 100%;
    margin-bottom: 0px;
  }

  .tabs_content-item {
    width: 100%;
  }

  .tabs_content-item.active2 {
    display: flex;
  }

  .tabs_content {
    display: none;
  }

  .tabs_content-item {
    box-shadow: none;
  }
}

@media (max-width: 584px) {
  .footer__top {
    flex-direction: column;
  }

  .footer__list.order {
    order: -1;
  }
}

@media (max-width: 566px) {
  .tabs_content-ReviewsLabel.margin {
    margin-right: 0px;
    display: block;
  }

  .tabs_content-Reviewsinner {
    display: block;
  }

  .tabs_content-ReviewsMessage {
    width: 100%;
  }
}

@media (max-width: 546px) {
  .mouse_img-circl {
    width: 21px;
  }

  .mouse_img-circl1 {
    width: 50px;
  }

  .mouse_img-circl2 {
    width: 35px;
  }
}

@media (max-width: 535px) {
  .shelf_block.shelf_block_tovar > div {
    max-width: 50%;
    flex: 0 0 44%;
  }

  .tovar_images img {
    width: 100%;
  }

  .mouse_blog-kofe {
    float: none;
    margin-bottom: 20px;
  }
}

@media (max-width: 532px) {
  .head {
    background: url(../images/head.png) -75px 0 no-repeat;
  }

  .recept_block-img {
    width: 100%;
  }

  .recept_icon-img {
    display: block;
    text-align: center;
  }

  .recept_icon-img img {
    float: none;
  }

  .head_block-media a {
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 1px;
  }

  .head .logo {
    width: 117px;
    height: 76px;
    position: absolute;
    left: 0px;
    top: 2px;
  }
}

@media (max-width: 500px) {
  .carta_block-img {
    width: 100%;
  }
}

@media (max-width: 486px) {
  .content_o-nac {
    padding: 30px;
  }

  .tabs_content-icon {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .tabs_content-icon img {
    margin-right: 0px;
    margin-bottom: 17px;
  }

  .tabs_content-icon span {
    text-align: center;
  }
}

@media (max-width: 476px) {
  .mouse_brazers-kofe {
    height: 131px;
  }

  .mouse_tabs-box {
    min-height: 173px;
  }

  .tovar__notice1 {
    width: 67px;
    height: 18px;
    font-size: 10px;
    line-height: 18px;
  }
}

@media (max-width: 464px) {
  .mouse_img-circl3 {
    width: 64px;
    background-color: #eec86b;
    top: 92%;
  }
}

@media (max-width: 456px) {
  .mouse_img-circl3 {
    width: 77px;
    background-color: #eec86b;
    top: 92%;
  }
}

@media (max-width: 451px) {
  .mouse_tabs-box {
    max-width: 43%;
    flex: 0 0 43%;
  }

  .recept_message-inner,
  .recept_Feedbak {
    margin-right: -15px;
    margin-left: -15px;
    border-radius: 0px;
  }

  .mouse_brazers-kofe {
    height: 170px;
  }

  .recept-page_right {
    padding: 26px 15px;
  }

  .recept_block {
    margin-right: -15px;
    margin-left: -15px;
  }
}

@media (max-width: 428px) {
  .footer__link.inline .footer__link.inline1 {
    display: block;
    width: 100%;
  }

  .footer__bottom-menu {
    display: block;
  }
}

@media (max-width: 413px) {
  .recept_message-inner img {
    position: absolute;
    bottom: 10px;
    right: 11px;
    z-index: 10;
  }

  .carta_items.meida1 {
    margin-bottom: 20px;
  }

  .recept_block {
    padding: 30px 15px;
  }

  .tabs {
    margin-right: -15px;
    margin-left: -15px;
  }

  .carta_items.meida1 {
    order: -1;
  }

  .carta_items.media {
    display: block;
  }

  .carta_img-new {
    width: 40px;
    height: 40px;
  }

  .carta_block {
    margin-right: -15px;
    margin-left: -15px;
  }

  .footer__list.width2,
  .footer__list.width3 {
    margin-right: 0px;
  }

  .page_right {
    padding: 26px 15px;
  }

  .carta_block {
    padding: 15px;
  }

  .footer__top {
    padding-bottom: 16px;
  }
}

@media (max-width: 403px) {
  .mouse_tabs-box {
    max-width: 41%;
    flex: 41%;
  }

  .footer_inner {
    padding: 0px 15px 0px 15px;
  }

  .footer__list.width,
  .footer__list.width1 {
    margin-right: 19px;
  }

  .footer__top {
    padding-left: 15px;
  }

  .mouse_img-circl1 {
    width: 56px;
  }

  .mouse_img-circl {
    width: 20px;
  }

  .mouse_img-circl2 {
    width: 33px;
  }

  .mouse_text.mouse img {
    display: none;
  }

  .mouse_text.mouse {
    padding-left: 0;
  }
}

@media (max-width: 393px) {
  .mouse_tabs-box {
    max-width: 48%;
    flex: 45%;
  }
}

@media (max-width: 378px) {
  .mouse_img-circl3 {
    width: 57px;
    background-color: #eec86b;
    top: 92%;
  }
}

@media (max-width: 375px) {
  .page_right {
    padding: 26px 15px;
  }

  .page_right .shelf {
    margin-top: 20px;
    margin-right: -15px;
    margin-left: -15px;
  }
}

@media (max-width: 370px) {
  .tabs_content-ReviewsLabel.margin1 {
    margin-right: 10px;
  }
}

@media (max-width: 368px) {
  .shelf_block.shelf_block_tovar > div {
    max-width: 50%;
    flex: 0 0 41%;
  }
}

@media (max-width: 352px) {
  .mouse_brazers-kofe {
    height: 147px;
  }
}
